
[data-novi-id="22"]{
  font-weight: 600;
}
[data-novi-id="21"]{
  font-weight: 600;
}
[data-novi-id="20"]{
  font-weight: 700;
  font-size: 2.25rem;
}
[data-novi-id="46"]{
  color: #000000;
}
[data-novi-id="44"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="43"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="42"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="41"]{
  color: rgb(8, 8, 8);
  font-style: normal;
}
[data-novi-id="40"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="39"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="38"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="37"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="36"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="35"]{
  color: rgb(8, 8, 8);
  font-style: normal;
}
[data-novi-id="34"]{
  font-style: normal;
  color: rgb(3, 3, 3);
}
[data-novi-id="33"]{
  color: rgb(10, 10, 10);
  font-style: normal;
}
[data-novi-id="32"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="31"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="30"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="29"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="28"]{
  color: rgb(20, 20, 20);
  font-style: normal;
}
[data-novi-id="27"]{
  font-size: 14px;
  font-weight: 400;
}
[data-novi-id="11"]{
  font-weight: 400;
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="6"]{
  
  
  font-style: normal;
}
[data-novi-id="26"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="25"]{
  font-size: 1.5rem;
  
}
[data-novi-id="24"]{
  color: rgba(3, 3, 3, 1);
  color: rgb(5, 5, 5);
  font-weight: 400;
  font-size: 14px;
  
  
}
[data-novi-id="18"]{
  font-size: 14px;
  font-weight: 600;
  font-weight: 400;
  
}
[data-novi-id="17"]{
  font-family: Open Sans, sans-serif;
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="16"]{
  color: rgba(3, 3, 3, 1);
  font-family: Open Sans, sans-serif;
}
[data-novi-id="15"]{
  color: rgba(3, 3, 3, 1);
  font-family: Open Sans, sans-serif;
}
[data-novi-id="14"]{
  color: rgba(3, 3, 3, 1);
  font-family: Open Sans, sans-serif;
}
[data-novi-id="13"]{
  color: rgba(3, 3, 3, 1);
  font-family: Open Sans, sans-serif;
}
[data-novi-id="19"]{
  color: rgba(3, 3, 3, 1);
  font-family: Open Sans, sans-serif;
}
[data-novi-id="12"]{
  color: #FFFFFF;
}
[data-novi-id="2"]{
  color: #FFFFFF;
  letter-spacing: 2px;
  font-size: 68px;
  font-family: 'Barlow Condensed', sans-serif;
}
[data-novi-id="11"]{
  font-size: 14px;
}
[data-novi-id="10"]{
  font-size: 1.5rem;
}
[data-novi-id="9"]{
  text-transform: uppercase;
  font-size: 1.5rem;
}
[data-novi-id="8"]{
  font-size: 1.5rem;
}
[data-novi-id="7"]{
  font-size: 1.5rem;
}
[data-novi-id="6"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="5"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="4"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="3"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="1"]{
  color: rgb(10, 10, 10);
  color: rgba(3, 3, 3, 1);
  font-family: Open Sans, sans-serif;
}
[data-novi-id="0"]{
  color: rgba(255, 255, 255, 1);
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="25"]{
  font-size: 1.5rem;
}
[data-novi-id="23"]{
  color: #1f2229;
}
[data-novi-id="22"]{
  color: #1f2229;
}
[data-novi-id="21"]{
  color: #1f2229;
}
[data-novi-id="20"]{
  color: #1f2229;
}
[data-novi-id="19"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="18"]{
  font-size: 14px;
}
[data-novi-id="17"]{
  font-size: 14rem;
}
[data-novi-id="16"]{
  font-size: 14rem;
}
[data-novi-id="15"]{
  font-size: 14rem;
}
[data-novi-id="14"]{
  font-size: 14rem;
}
[data-novi-id="13"]{
  font-size: 14rem;
}
[data-novi-id="12"]{
  font-weight: 400;
  font-size: 13px;
}
[data-novi-id="2"]{
  letter-spacing: 1px;
  font-size: 49px;
}
[data-novi-id="1"]{
  font-size: 14rem;
}
[data-novi-id="0"]{
  font-family: 'Roboto', sans-serif;
}
}
@media (max-width: 479px){
[data-novi-id="12"]{
  line-height: 15px;
  font-size: 11px;
  font-weight: 400;
}
[data-novi-id="2"]{
  letter-spacing: 1px;
  font-size: 35px;
}
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="46"]{
  color: rgb(27, 41, 136);
  color: rgb(33, 33, 33);
}
[data-novi-id="45"]{
  color: rgb(13, 13, 13);
  color: #000000;
  color: #000000;
  color: #000000;
  color: #000;
}
[data-novi-id="38"]{
  color: #000000;
}
[data-novi-id="37"]{
  color: #000000;
}
[data-novi-id="36"]{
  color: #000000;
}
[data-novi-id="35"]{
  color: #000000;
}
}
